# draugr.scipy_utilities.subsampling

Created on 27-01-2021

Functions

`max_decimation_subsample`(signal[, ...]) | description
`min_decimation_subsample`(signal[, ...]) | description
`mag_decimation_subsample`(signal[, ...]) | truncate_last_undivisible is false, signal be divisible by the decimation_factor
`fir_subsample`(signal, max_resolution, ...) | description
`fft_subsample`(signal, max_resolution, ...) | description